header {
  margin-bottom: 20px;
}

h1{
	text-align:center;
}

.navbar-text{
	color:red;
}
.search-form-area  {
  border:1px solid #eee;
  padding: 20px;
  margin-bottom: 20px;
}

input.form1{
	width:400px;
	height:30px;
}

input.form2{
	width:400px;
	height:30px
}


.create-user-button {
  margin: 20px;
  text-align: right;
}

.submit-button-area {
  margin: 40px 400px;
}